html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.float_parent_left{
    position:relative;
    float:left;
}

.float_child_left{
    float:left;
}

.float_parent_left_profile{
    width:1140px;
}

.float_child_left_profile{
    width:570px;
}

.clear{
    clear:both;
}

.maxed{
    width:110px;
    margin: 0 auto;
}

.div_content_centrat{
    /*width:110px;*/
    margin: 0 auto;
}

/*.company-profile{
    color:#3399CC
    font-weight: bold;
}*/

.bold{
    font-weight: bold;
}

.edit-user-company-profile{
    color:#3399CC;
    text-transform:uppercase;
}

div.required label:after {
    content: " *";
    color: red;
}

fieldset.add-fieldset-border{
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

legend.add-fieldset-border{
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    font-size: 1.2em !important;
}
/*
* end of file
*/

/** STYLE FOR IFRAME PAGE **/
.redactor_box iframe{
    min-height: 850px;
}

.date-comenzi-backend .row:nth-of-type(odd) {
    background: #e0e0e0;
}

.actiuni{
    margin: -10px 10px 15px 10px !important;
    color: #4B6783;
    font-size: 18px;
    line-height: 24px;
}

.title-detalii-comenzi{
    margin-top: 0px;
    padding-top: 0px;
    color: #7BA9D3;
}

#update-detalii-comenzi-abonament h1{
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #7BA9D3;
}

#update-detalii-comenzi-abonament .created{
    margin-top: 10px !important;
}
#update-detalii-comenzi-abonament .created b{
    color: #7BA9D3;
}

#update-detalii-comenzi-abonament .custom-divider hr{
    margin-top: 0px;
}

#update-detalii-comenzi-abonament .abonamente-comandate-wrapper h3,
#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user h3,
#update-detalii-comenzi-abonament .facturi-fiscale-wrapper h3{
    margin-top: -10px;
    color: #7BA9D3;
}

#update-detalii-comenzi-abonament .factura-proforma-wrapper{
    color: #4B6783;
    font-size: 18px;
    line-height: 24px;
}

#update-detalii-comenzi-abonament .factura-proforma-wrapper > div div{
    margin-bottom: 10px;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user{
    margin-bottom: 15px;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user .fd-wrapper{
    margin: 0px 6px;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user .fd-wrapper h3{
    margin-left: -4px;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user .fd-wrapper > div:last-of-type{
    padding-left: 15px;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user .fd-wrapper .row:nth-child(even){
    background: #F9F9F9 !important;
}

#update-detalii-comenzi-abonament .facutra-detalii-si-detalii-user .fd-wrapper .row b{
    color: #7BA9D3;
}

#update-detalii-comenzi-abonament .stare-comanda{
    font-size: 16px;
    line-height: 33px;
    margin-bottom: -20px;
}

#update-detalii-comenzi-abonament .stare-comanda select,
#update-detalii-comenzi-abonament .stare-comanda input,
#update-detalii-comenzi-abonament .stare-comanda .form-group{
    display: inline-block;
    width: 150px;
    margin-left: 5px;
}

#update-detalii-comenzi-abonament .stare-comanda .checkbox{
    width: 180px;
    margin-left: 0px;
    padding-left: 0px;
    line-height: 20px;
}

#update-detalii-comenzi-abonament .stare-comanda .checkbox input{
    width: auto;
    display: inline-block;
    margin-left: -20px;
}

#update-detalii-comenzi-abonament .stare-comanda button{
    display: inline-block;
    margin-left: 20px;
}

#update-detalii-comenzi-abonament .facturi-fiscale-detalii{
    vertical-align: top;
}

#update-detalii-comenzi-abonament .facturi-fiscale-detalii > div:first-of-type,
#update-detalii-comenzi-abonament .facturi-fiscale-detalii > div.form-group{
    display: inline-block;
    margin-bottom: 0px;
    line-height: 34px;
    vertical-align: top;
}

#update-detalii-comenzi-abonament .facturi-fiscale-detalii > div.form-group{                                                                                
    padding-left: 10px;
}

#update-detalii-comenzi-abonament .facturi-fiscale-total-facturat{
    padding-top: 5px;
    color: #3b6993;
}

.typeahead.dropdown-menu {
    text-align: left;
}

.typeahead,
.typeahead.query,
.typeahead.hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 30px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
}

.typeahead {
    background-color: #fff;
}

.typeahead:focus {
    border: 2px solid #0097cf;
}

.typeahead.query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.typeahead.hint {
    color: #999
}

.typeahead.dropdown-menu {
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    overflow: hidden;
    height: auto;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.typeahead.suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

.typeahead.suggestion.typeahead.is-under-cursor {
    color: #fff;
    background-color: #0097cf;

}

.typeahead.suggestion p {
    margin: 0;
}

#add-cpv-button{
    margin-left: 0px;
    height: 30px;
    line-height: 15px;
}

#cpv-exists-error{
    display: none;
}

#cpv_list{
    margin-top: 10px;
}

#cpv_list .row{
    margin-left: 35px;
    margin-bottom: 5px;
    border-bottom: 1px solid #f3f3f3;
    height: 0px;
    min-height: 32px;
}

.remove-cpv-button i{
    font-size: 12px;
    padding-left: 5px;
}

.tt-suggestion{
    position: relative;
}

.tt-suggestion i{
    position: absolute;
    top: 35%;
    color: #673300;
    left: 10px;
    font-size: 12px;
}

.tt-suggestion.cpv-used,.tt-suggestion.cpv-used:hover,.tt-suggestion.cpv-used:focus{
    color: #FFF !important;
    background: #c55 !important;
    padding-left: 30px !important;
}

.is-cpv{
    margin-left: 35px;
    margin-bottom: 5px;
    border-bottom: 1px solid #f3f3f3;
}

.abonament-vanzari .label-normal label{
    font-weight: normal !important;
    display:block;
}

.data-publicarii-licitatii-form-backend input{
    width: 53%;
}

.data-publicarii-licitatii-form-backend2{
    margin-left: -80px;
}

.data-publicarii-licitatii-form-backend2 input{
    width: 50%;
}

.data-publicarii-licitatii-form-backend3{
    margin-left: -50px;
}

.data-publicarii-licitatii-form-backend3 input{
    width: 60%;
}

.data-publicarii-licitatii-form-backend4 input{
    width: 70%;
}

.data-publicarii-licitatii-form-backend4{
    margin-left: -40px;
}

.data-publicarii-licitatii-form-backend5 select{
    width: 60%;
}

/* Selectia alertelor update style css */
#load-judete.badge,
#load-tari.badge{
    background: #428BCA !important;
    padding: 7px;
    display: none;
    
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lista-comenzi-admin .table>thead>tr>th, 
.lista-comenzi-admin .table>tbody>tr>th, 
.lista-comenzi-admin .table>tfoot>tr>th, 
.lista-comenzi-admin .table>thead>tr>td, 
.lista-comenzi-admin .table>tbody>tr>td, 
.lista-comenzi-admin .table>tfoot>tr>td{
    padding: 8px 3px;
}

.lista-comenzi-in-expirare .table>thead>tr>th, 
.lista-comenzi-in-expirare .table>tbody>tr>th, 
.lista-comenzi-in-expirare .table>tfoot>tr>th, 
.lista-comenzi-in-expirare .table>thead>tr>td, 
.lista-comenzi-in-expirare .table>tbody>tr>td, 
.lista-comenzi-in-expirare .table>tfoot>tr>td{
    padding: 8px 3px;
}

.lista-admin-comenzi-active .table>thead>tr>th, 
.lista-admin-comenzi-active .table>tbody>tr>th, 
.lista-admin-comenzi-active .table>tfoot>tr>th, 
.lista-admin-comenzi-active .table>thead>tr>td, 
.lista-admin-comenzi-active .table>tbody>tr>td, 
.lista-admin-comenzi-active .table>tfoot>tr>td{
    padding: 8px 3px;
}

.lista-contracte-mysign-admin .table>thead>tr>th,
.lista-contracte-mysign-admin .table>tbody>tr>th,
.lista-contracte-mysign-admin .table>tfoot>tr>th,
.lista-contracte-mysign-admin .table>thead>tr>td,
.lista-contracte-mysign-admin .table>tbody>tr>td,
.lista-contracte-mysign-admin .table>tfoot>tr>td{
    padding: 8px 3px;
}